libjglobus-ssl-proxies-tomcat-java_2.1.0-1_all.deb


Advertisement

Description

libjglobus-ssl-proxies-tomcat-java - Globus Java - SSL and proxy certificate support for Tomcat

Distribution: Debian 8 (Jessie)
Repository: Debian Main amd64
Package name: libjglobus-ssl-proxies-tomcat-java
Package version: 2.1.0
Package release: 1
Package architecture: all
Package type: deb
Installed size: 68 B
Download size: 11.87 KB
Official Mirror: ftp.br.debian.org
Globus Java library with SSL and proxy certificate support for Tomcat

    Download

    Source package: jglobus

    Install Howto

    1. Update the package index:
      # sudo apt-get update
    2. Install libjglobus-ssl-proxies-tomcat-java deb package:
      # sudo apt-get install libjglobus-ssl-proxies-tomcat-java

    Files

    • /usr/share/doc/libjglobus-ssl-proxies-tomcat-java/changelog.Debian.gz
    • /usr/share/doc/libjglobus-ssl-proxies-tomcat-java/copyright
    • /usr/share/java/jglobus-ssl-proxies-tomcat-2.1.0.jar
    • /usr/share/java/jglobus-ssl-proxies-tomcat.jar
    • /usr/share/maven-repo/org/jglobus/ssl-proxies-tomcat/2.1.0/ssl-proxies-tomcat-2.1.0.jar
    • /usr/share/maven-repo/org/jglobus/ssl-proxies-tomcat/2.1.0/ssl-proxies-tomcat-2.1.0.pom
    • /usr/share/maven-repo/org/jglobus/ssl-proxies-tomcat/debian/ssl-proxies-tomcat-debian.jar
    • /usr/share/maven-repo/org/jglobus/ssl-proxies-tomcat/debian/ssl-proxies-tomcat-debian.pom

    Changelog

    2014-10-02 - Mattias Ellert <mattias.ellert@fysast.uu.se> jglobus (2.1.0-1) unstable; urgency=medium * Version 2.1.0 final release * Update tomcat dependencies to version 8 (Closes: #759630)

    2013-08-19 - Mattias Ellert <mattias.ellert@fysast.uu.se> jglobus (2.0.6-2) unstable; urgency=low * Use versioned bouncycastle dependencies

    2013-08-14 - Mattias Ellert <mattias.ellert@fysast.uu.se> jglobus (2.0.6-1) unstable; urgency=low * Version 2.0.6 final release * Backport bouncycastle 1.47 adaptation from upsream git (Closes: #713200)

    2013-03-26 - Mattias Ellert <mattias.ellert@fysast.uu.se> jglobus (2.0.5-1) unstable; urgency=low * Version 2.0.5 final release

    2013-01-31 - Mattias Ellert <mattias.ellert@fysast.uu.se> jglobus (2.0.5~rc2-1) unstable; urgency=low * Version 2.0.5 release candidate 2 * New package libjglobus-myproxy-java * New package libjglobus-axisg-java

    2012-10-17 - Mattias Ellert <mattias.ellert@fysast.uu.se> jglobus (2.0.4+git20121013-1) unstable; urgency=low * Initial release (Closes: #690862)

    Advertisement
    Advertisement